<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="Adobe_Presenter_Quiz_ID" version="1.0" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>1.2</schemaversion>
		<lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1">
			<general>
				<title>
					<langstring xml:lang="x-none"></langstring>
				</title>
				<catalogentry>
					<catalog>Adobe Presenter Course</catalog>
					<entry>
						<langstring xml:lang="x-none">Adobe_Presenter_Quiz_ID</langstring>
					</entry>
				</catalogentry>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
			</general>
			<lifecycle>
				<version>
					<langstring xml:lang="x-none">1.0</langstring>
				</version>
				<status>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Final</langstring>
					</value>
				</status>
			</lifecycle>
			<metametadata>
				<metadatascheme>ADL SCORM 1.2</metadatascheme>
			</metametadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<rights>
				<cost>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</cost>
				<copyrightandotherrestrictions>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</copyrightandotherrestrictions>
			</rights>
			<classification>
				<purpose>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Idea</langstring>
					</value>
				</purpose>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
				<keyword>
					<langstring xml:lang="x-none">Adobe Presenter</langstring>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="_ORG">
		<organization identifier="_ORG">
			<title>Adobe_Presenter</title>
			<item identifier="Adobe_Presenter_Quiz" isvisible="true" identifierref="_RES">
				<title>Adobe_Presenter_Quiz</title>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource identifier="_RES" type="webcontent" href="SCORM.htm" adlcp:scormtype="sco">
			<file href="as2-wrapper.swf"/>
			<file href="breeze-manifest.xml"/>
			<file href="browsersniff.js"/>
			<file href="components.swf"/>
			<file href="data/a24x10.mp3"/>
			<file href="data/a24x11.mp3"/>
			<file href="data/a24x12.mp3"/>
			<file href="data/a24x13.mp3"/>
			<file href="data/a24x14.mp3"/>
			<file href="data/a24x15.mp3"/>
			<file href="data/a24x16.mp3"/>
			<file href="data/a24x17.mp3"/>
			<file href="data/a24x18.mp3"/>
			<file href="data/a24x19.mp3"/>
			<file href="data/a24x2.mp3"/>
			<file href="data/a24x20.mp3"/>
			<file href="data/a24x21.mp3"/>
			<file href="data/a24x22.mp3"/>
			<file href="data/a24x23.mp3"/>
			<file href="data/a24x24.mp3"/>
			<file href="data/a24x25.mp3"/>
			<file href="data/a24x26.mp3"/>
			<file href="data/a24x27.mp3"/>
			<file href="data/a24x28.mp3"/>
			<file href="data/a24x29.mp3"/>
			<file href="data/a24x3.mp3"/>
			<file href="data/a24x30.mp3"/>
			<file href="data/a24x31.mp3"/>
			<file href="data/a24x32.mp3"/>
			<file href="data/a24x33.mp3"/>
			<file href="data/a24x34.mp3"/>
			<file href="data/a24x35.mp3"/>
			<file href="data/a24x36.mp3"/>
			<file href="data/a24x37.mp3"/>
			<file href="data/a24x38.mp3"/>
			<file href="data/a24x39.mp3"/>
			<file href="data/a24x40.mp3"/>
			<file href="data/a24x41.mp3"/>
			<file href="data/a24x42.mp3"/>
			<file href="data/a24x43.mp3"/>
			<file href="data/a24x44.mp3"/>
			<file href="data/a24x45.mp3"/>
			<file href="data/a24x46.mp3"/>
			<file href="data/a24x48.mp3"/>
			<file href="data/a24x49.mp3"/>
			<file href="data/a24x5.mp3"/>
			<file href="data/a24x50.mp3"/>
			<file href="data/a24x51.mp3"/>
			<file href="data/a24x52.mp3"/>
			<file href="data/a24x54.mp3"/>
			<file href="data/a24x55.mp3"/>
			<file href="data/a24x56.mp3"/>
			<file href="data/a24x58x1.mp3"/>
			<file href="data/a24x59x1.mp3"/>
			<file href="data/a24x60x1.mp3"/>
			<file href="data/a24x61x1.mp3"/>
			<file href="data/a24x62x1.mp3"/>
			<file href="data/a24x63x1.mp3"/>
			<file href="data/a24x64x1.mp3"/>
			<file href="data/a24x65x1.mp3"/>
			<file href="data/a24x66x1.mp3"/>
			<file href="data/a24x67x1.mp3"/>
			<file href="data/a24x68x1.mp3"/>
			<file href="data/a24x69x1.mp3"/>
			<file href="data/a24x7.mp3"/>
			<file href="data/a24x70x1.mp3"/>
			<file href="data/a24x71x1.mp3"/>
			<file href="data/a24x72x1.mp3"/>
			<file href="data/a24x74x1.mp3"/>
			<file href="data/a24x75x1.mp3"/>
			<file href="data/a24x76x1.mp3"/>
			<file href="data/a24x77x1.mp3"/>
			<file href="data/a24x78x1.mp3"/>
			<file href="data/a24x79x1.mp3"/>
			<file href="data/a24x8.mp3"/>
			<file href="data/a24x81x1.mp3"/>
			<file href="data/a24x82x1.mp3"/>
			<file href="data/a24x83x1.mp3"/>
			<file href="data/a24x84x1.mp3"/>
			<file href="data/a24x85x1.mp3"/>
			<file href="data/a24x86x1.mp3"/>
			<file href="data/a24x87x1.mp3"/>
			<file href="data/a24x89x1.mp3"/>
			<file href="data/a24x9.mp3"/>
			<file href="data/a24x90x1.mp3"/>
			<file href="data/a24x91.mp3"/>
			<file href="data/a24x92.mp3"/>
			<file href="data/a24x93.mp3"/>
			<file href="data/bg.swf"/>
			<file href="data/connectmobile.dat"/>
			<file href="data/cúc dại dien.jpg"/>
			<file href="data/html/fa/SourceSansPro-Bold.otf"/>
			<file href="data/html/fa/SourceSansPro-Light.otf"/>
			<file href="data/html/fa/SourceSansPro-Regular.otf"/>
			<file href="data/html/jssor.slider.mini.js"/>
			<file href="data/html/pa/Button_Default.png"/>
			<file href="data/html/pa/common.png"/>
			<file href="data/html/pa/desktop.png"/>
			<file href="data/html/pa/follow.png"/>
			<file href="data/html/pa/following.png"/>
			<file href="data/html/pa/mobile.png"/>
			<file href="data/html/pa/new Question.png"/>
			<file href="data/html/pa/play-button-overlay.png"/>
			<file href="data/html/pa/Pn_HTML5_player_spinner.gif"/>
			<file href="data/html/pa/Spinner_800x600px_light.gif"/>
			<file href="data/html/presenter.css"/>
			<file href="data/html/presenter.extralibs.js"/>
			<file href="data/html/presenter.js"/>
			<file href="data/html/presenter.libs.js"/>
			<file href="data/html/Project.js"/>
			<file href="data/Layout0.swf"/>
			<file href="data/Layout1.swf"/>
			<file href="data/Layout2.swf"/>
			<file href="data/Layout3.swf"/>
			<file href="data/Layout4.swf"/>
			<file href="data/lgo21808.jpg"/>
			<file href="data/lgo24854.jpg"/>
			<file href="data/lgo31431.jpg"/>
			<file href="data/logo truong.jpg"/>
			<file href="data/Master0.swf"/>
			<file href="data/resources/7718731948686998090_349_1_93779.mp4"/>
			<file href="data/resources/7754047442874974401_348_1_94511.mp4"/>
			<file href="data/resources/Cận cảnh quá trình làm gốm sứ_284_1_94518.mp4"/>
			<file href="data/resources/docwrap.gif"/>
			<file href="data/resources/docwrap.htm"/>
			<file href="data/resources/ha/007e8f6bde9f4154b50835d81aea192f.png"/>
			<file href="data/resources/ha/00f42caf3e34408aacf39ad7a61c9c69.png"/>
			<file href="data/resources/ha/0213b3e83c444e4a975026b13592b328.png"/>
			<file href="data/resources/ha/027feeccba1b4ed993bcfbb48db348fd.png"/>
			<file href="data/resources/ha/0312760c0d7e45188054886374524d76.png"/>
			<file href="data/resources/ha/04756573ecda4f169533a949b998ba9c.png"/>
			<file href="data/resources/ha/048ad819d37c4fda828a69bf8ed0b0eb.png"/>
			<file href="data/resources/ha/05806eec053b4bcd8e064ee00b6f54e4.png"/>
			<file href="data/resources/ha/07b847d2e40e4d678a3b681669d54384.png"/>
			<file href="data/resources/ha/081d50eda7ae4c7bb34fea909c494883.png"/>
			<file href="data/resources/ha/084fa9eabc244bdd95823348d9f30fd3.png"/>
			<file href="data/resources/ha/09e9d9d3abbc4ff7a667acf10c8b1d0d.png"/>
			<file href="data/resources/ha/0a477bb257314acf9c04ca0268503b98.png"/>
			<file href="data/resources/ha/0ac8e6d089ba46d3ba11eaaa448aee8f.png"/>
			<file href="data/resources/ha/0b0263c78996464fa0cedcd872f8795c.png"/>
			<file href="data/resources/ha/0c204f533c60473eba746f587a41d902.png"/>
			<file href="data/resources/ha/0c59b141c4f640f18e05e41355420e58.png"/>
			<file href="data/resources/ha/0cb30db952d5445d9c44195fd039bb6b.png"/>
			<file href="data/resources/ha/0d8f352e52fb41c9893f2512b886d6e9.png"/>
			<file href="data/resources/ha/0d92552e9bab451d83b86632a1710f5a.png"/>
			<file href="data/resources/ha/0e78d3f32306476ab2360ad7d9408eb8.png"/>
			<file href="data/resources/ha/0e9fd5bcc7dd44a780a86f59d6e7f0f8.png"/>
			<file href="data/resources/ha/0f5db5c7efa3496482b5cfb15f0fb0e6.png"/>
			<file href="data/resources/ha/0fe604c1f14944ad8c6f6d00824279ad.png"/>
			<file href="data/resources/ha/1281cd278f034776a2abbc07e760e3e2.png"/>
			<file href="data/resources/ha/129b133fdd294b1aa27dba6f1a3025db.png"/>
			<file href="data/resources/ha/12a05497aef84039bc3ba1cb441db344.png"/>
			<file href="data/resources/ha/136342bd2af24023b5b98736374c165d.png"/>
			<file href="data/resources/ha/149c9e7556b74f0191d662ad19608de5.png"/>
			<file href="data/resources/ha/159fbc847cd54a6c8d027e01a0ce0f27.png"/>
			<file href="data/resources/ha/15b1f37cfa0c43219a9a1673d3780984.png"/>
			<file href="data/resources/ha/15da79fef1ab422dbb53da67c1c7ebd3.png"/>
			<file href="data/resources/ha/165835eb85af4eb699d9625f7ad6bb1e.png"/>
			<file href="data/resources/ha/1695b1013cd7461c9b65dba32904b8e4.png"/>
			<file href="data/resources/ha/1715f546ecdf43dab25b8eea755250b2.png"/>
			<file href="data/resources/ha/1720e88e8d4044dd8b148157e41c93ba.png"/>
			<file href="data/resources/ha/180d99a23077418bb64c7207f98d9962.png"/>
			<file href="data/resources/ha/1832b211f268486c9b00d15e7d17dce6.png"/>
			<file href="data/resources/ha/191a84e1877846f781562d55c21a24dd.png"/>
			<file href="data/resources/ha/1aaca1225e634be3806cc4c79760e236.png"/>
			<file href="data/resources/ha/1b1872cc8bec48e88344e939c1bd4e1b.png"/>
			<file href="data/resources/ha/1b1e124fb336467c947d07b6c242acc2.png"/>
			<file href="data/resources/ha/1b47ceff6dce4cf4b6a5826d8adf4621.png"/>
			<file href="data/resources/ha/1bdd1105ccfb49b78b93b69b8660d830.png"/>
			<file href="data/resources/ha/1d4fd2c6e0de4cefb328f4e22e3c26c5.png"/>
			<file href="data/resources/ha/1de8be78abc14939b7ab7f5a4c6bf546.png"/>
			<file href="data/resources/ha/1df464e9a2ac45dcb1cdeb9a3051cf1d.png"/>
			<file href="data/resources/ha/1e32b400f4e84fdf87e5ef6f24026e6c.png"/>
			<file href="data/resources/ha/1ffe27f8402b4295842c280c5ecea55b.png"/>
			<file href="data/resources/ha/209a1ca055154bdc976b3474a4c32e4f.png"/>
			<file href="data/resources/ha/213333d1823e41d98925fa5e25898e4a.png"/>
			<file href="data/resources/ha/218280cfffcb46869ece6d66ba671c1f.png"/>
			<file href="data/resources/ha/232c4afe171e4d22a8c53f4009a55d5b.png"/>
			<file href="data/resources/ha/275badc99e84404482b5bb220dd370b9.png"/>
			<file href="data/resources/ha/28d51141e9c944ae83789da73652305b.png"/>
			<file href="data/resources/ha/2a0936e5ed7140b7b28ad865c5e9d540.png"/>
			<file href="data/resources/ha/2a191e7c44154dc7977a6cb556cc6fa3.png"/>
			<file href="data/resources/ha/2a2c93d1b7d246a396ae296fc5b5c232.png"/>
			<file href="data/resources/ha/2ae501a125a8467993712a1ec9e7e384.png"/>
			<file href="data/resources/ha/2b9487bccda04723a3eb3a35e766c779.png"/>
			<file href="data/resources/ha/2be5b3a2cc6642d7b69e54151ecd8f41.png"/>
			<file href="data/resources/ha/2d781718834a49ddbcd17fa737cf3dd9.png"/>
			<file href="data/resources/ha/2e7af67f56b2452396238120c320a7e8.png"/>
			<file href="data/resources/ha/2f2b76f577444a2d80a97dfa4608242a.png"/>
			<file href="data/resources/ha/300c5124d4ab42e083e4be700fdbcd67.png"/>
			<file href="data/resources/ha/3043e02dc09f4fda929cc8a51e27e460.png"/>
			<file href="data/resources/ha/307946884ed3402b8f4bbd2d2ee5e527.png"/>
			<file href="data/resources/ha/310ceb77be4f4495b3006ec4aea089b1.png"/>
			<file href="data/resources/ha/31985ddee3bc4abbaa88876adcdf8d72.png"/>
			<file href="data/resources/ha/323809e096c24cd28a8296e7fd0f3338.png"/>
			<file href="data/resources/ha/326d189d0cbf4e6ba9e22ceeeec14de8.png"/>
			<file href="data/resources/ha/32d9369aa8dc429faa14f32a03ed22e3.png"/>
			<file href="data/resources/ha/32dcf45de81b4cc28315c7f265f77c60.png"/>
			<file href="data/resources/ha/334456ca9a8e47d79dab7378e78bcbd5.png"/>
			<file href="data/resources/ha/334fed5bda3b4843ba200b3730ba8664.png"/>
			<file href="data/resources/ha/338605a1064942e79d21590ac20a6bef.png"/>
			<file href="data/resources/ha/342178bca8be4db2ba473d78912c3817.png"/>
			<file href="data/resources/ha/344de1672d724a97bdfe6f1be981a6e4.png"/>
			<file href="data/resources/ha/34db34101abf40bb89fc664bc67fc5e2.png"/>
			<file href="data/resources/ha/35431513f8ad422494b3a212589dd4e0.png"/>
			<file href="data/resources/ha/35479fa2f0204d76bb59a23ada88757a.png"/>
			<file href="data/resources/ha/3553b265c2954c309fee6e1aae29b2ba.png"/>
			<file href="data/resources/ha/35b85b99750a4458b34dc04d54979653.png"/>
			<file href="data/resources/ha/366fb0b5a3124906ad7fa5a36d6e7dbf.png"/>
			<file href="data/resources/ha/36f47951d853414b80024c8bf0199500.png"/>
			<file href="data/resources/ha/378094c6bd764140a9744046823c48c0.png"/>
			<file href="data/resources/ha/3794cfdc8c9041e3941c6686026e1d56.png"/>
			<file href="data/resources/ha/37dca3dfdb53484d99b32f38f9ff6e76.png"/>
			<file href="data/resources/ha/37e038508e7f46eb9bcff182e229a612.png"/>
			<file href="data/resources/ha/38ccde5e0c34492986025cd752cd8a11.png"/>
			<file href="data/resources/ha/3a0263cda47249cdabb48880c6c26b52.png"/>
			<file href="data/resources/ha/3bbe0cdeed4c4241bf92ec98271c946d.png"/>
			<file href="data/resources/ha/3c8acf7103d240d0a5c0f51568c2f4ce.png"/>
			<file href="data/resources/ha/3c8db377e0134cfab4789676a73147e0.png"/>
			<file href="data/resources/ha/3cc35635ed8a4bbcb90ca62c55f72680.png"/>
			<file href="data/resources/ha/3d03325115ec42d2829da8ff4347bc40.png"/>
			<file href="data/resources/ha/3d2759feef5c4024939ea17eb20045ef.png"/>
			<file href="data/resources/ha/3e2acca9037541f3aa18cbaf43d5674d.png"/>
			<file href="data/resources/ha/3e7d16d797b54b439fb327f4d67f9572.png"/>
			<file href="data/resources/ha/3e94f9440d7c47c2a0de814bcb81048a.png"/>
			<file href="data/resources/ha/3e9b951db65c46aabf11822a3d059fdd.png"/>
			<file href="data/resources/ha/3ec3a04d7e5645ef84a48d7cb96a68eb.png"/>
			<file href="data/resources/ha/3f0ae8fd61a149d9af09c6c1037ce361.png"/>
			<file href="data/resources/ha/3f5b61ad6c614261a8d4a9f08151ec21.png"/>
			<file href="data/resources/ha/403283b8b41b4df68081d9c131e05b4d.png"/>
			<file href="data/resources/ha/423dc7a301694fe78895c9cdeb275dc5.png"/>
			<file href="data/resources/ha/42a3966e39bc40e5910c1eb1eaea8d7d.png"/>
			<file href="data/resources/ha/42c3e9fbabd74b03b9387b0d4d1f2219.png"/>
			<file href="data/resources/ha/451cea170dee47308c8fd492aa740098.png"/>
			<file href="data/resources/ha/4567d3ec22df45afb6370586d26e2ee7.png"/>
			<file href="data/resources/ha/4574466a316b4f25aa3ac941c175635e.png"/>
			<file href="data/resources/ha/45e0c7c355dd4dfa9b2daabd90d49432.png"/>
			<file href="data/resources/ha/462a1c36112f4a6481702be3fc1284ce.png"/>
			<file href="data/resources/ha/46d359c46ac04348afb3a685fd5b6eea.png"/>
			<file href="data/resources/ha/46e7860179e340329bef43960eafb98e.png"/>
			<file href="data/resources/ha/480b6f5120ad460a8df2fd342ce6f407.png"/>
			<file href="data/resources/ha/48505cc8d01942a2ba378ac40b357914.png"/>
			<file href="data/resources/ha/4890f671511c405d9c7397afc903b406.png"/>
			<file href="data/resources/ha/49326a209c584349bc01c91d312f2fb2.png"/>
			<file href="data/resources/ha/4a2f006a6d5840e0a08e8ec04643b681.png"/>
			<file href="data/resources/ha/4aff70bccc9c456ba697554142be2c83.png"/>
			<file href="data/resources/ha/4ba47d1898eb4abd8bb077fb17350242.png"/>
			<file href="data/resources/ha/4bb812bfe6434c4a903a91dabb981020.png"/>
			<file href="data/resources/ha/4c3ea156e2ef4fe2a59b97d1410c0d80.png"/>
			<file href="data/resources/ha/4d19a913a91c4da28ad59ddefc8d047f.png"/>
			<file href="data/resources/ha/4dc10de9145e4d698990a9d5d76861f7.png"/>
			<file href="data/resources/ha/4f534dc9cab6491ba7bb4dcc3177e2c9.png"/>
			<file href="data/resources/ha/5049b4674d9f4e3da5b04da85fffe343.png"/>
			<file href="data/resources/ha/5082f6544e19433fb593e22fecd68a35.png"/>
			<file href="data/resources/ha/50cb2226da244c3f975e040ea8c1c459.png"/>
			<file href="data/resources/ha/514509923fad41a28e5dcf96623cadcd.png"/>
			<file href="data/resources/ha/535e73637c8d4c08ab52cf59aadda973.png"/>
			<file href="data/resources/ha/5380905a477742b9bea4af5b6d4611d1.png"/>
			<file href="data/resources/ha/538d240a4d604a2dbf303304ca95df51.png"/>
			<file href="data/resources/ha/54170a71aaad400cab36962d5d35c793.png"/>
			<file href="data/resources/ha/54b49937a6b54b19937d0cc8435576bf.png"/>
			<file href="data/resources/ha/565c767db8d64f05b5184a99d21b8009.png"/>
			<file href="data/resources/ha/5677f63d04a042da951f135b803e766e.png"/>
			<file href="data/resources/ha/56b2b572823245a58976ed7be8a613c4.png"/>
			<file href="data/resources/ha/57a170d5ba1b4176a05f1ca679dfe568.png"/>
			<file href="data/resources/ha/5831eaa37936409ba591629cb9577a2e.png"/>
			<file href="data/resources/ha/585b07bd8d8b45b19b931dc61a0d898b.png"/>
			<file href="data/resources/ha/588de11fb1f049ff97a6c8c0fe779370.png"/>
			<file href="data/resources/ha/588ee5ed0ee94932b89240ef37537b22.png"/>
			<file href="data/resources/ha/595495d6898f4b41a1ca9f3ae49a992f.png"/>
			<file href="data/resources/ha/598303c8880f42feb9449e48cdfa999d.png"/>
			<file href="data/resources/ha/5b8bae35f5de4c12ae38a103b6d7a45c.png"/>
			<file href="data/resources/ha/5c274e2bacf745adb1c58cb7149fc1aa.png"/>
			<file href="data/resources/ha/5debc5ad17254072969ca120461ebffd.png"/>
			<file href="data/resources/ha/5e08e19f09584c0abd18476da6a5024e.png"/>
			<file href="data/resources/ha/5e5130cf446849c8a95a6155e1243fd2.png"/>
			<file href="data/resources/ha/5e6c57ce3c4043b3829ab872d06f9a8d.png"/>
			<file href="data/resources/ha/5ef8351544fa400da315415f8be6d316.png"/>
			<file href="data/resources/ha/61ad42f56ae2402fadb60afd9d0841e7.png"/>
			<file href="data/resources/ha/6281649723eb46c9b268cc858174ccc8.png"/>
			<file href="data/resources/ha/62b67c4fd6ed46d6a611a3c94a6482d1.png"/>
			<file href="data/resources/ha/63205464aa8a4c9aa68273f172b261a0.png"/>
			<file href="data/resources/ha/63422cec713f47ba84ecc3366f5e955d.png"/>
			<file href="data/resources/ha/66eb3306212c4927b0c3dbd6ecdb979b.png"/>
			<file href="data/resources/ha/6986f627057942a694f888e1cb0cffee.png"/>
			<file href="data/resources/ha/69ee1d232655491b8931d2728182d028.png"/>
			<file href="data/resources/ha/69ee61af62ec419eb9901bbe05fa403e.png"/>
			<file href="data/resources/ha/6a33345e411d4d7da428c49e04a6d599.png"/>
			<file href="data/resources/ha/6a64b85a4a88463eac702f5d15b00955.png"/>
			<file href="data/resources/ha/6aad7b2b43274df6aed909447e9cabca.png"/>
			<file href="data/resources/ha/6afbb3bacd6847c4a2fd9a99ebc54a33.png"/>
			<file href="data/resources/ha/6bd061dc830d4d6190926e1247cb1db0.png"/>
			<file href="data/resources/ha/6bd1f0267c96406eaf40b0a5482576e0.png"/>
			<file href="data/resources/ha/6c67f083998e488f81630fb642b2cdf8.png"/>
			<file href="data/resources/ha/6ccd5ee304e149ee9be68467536cf97f.png"/>
			<file href="data/resources/ha/6e7ad46a347449bd86ff5df8c5765639.png"/>
			<file href="data/resources/ha/6f104dc6a2074417975f4c913754b580.png"/>
			<file href="data/resources/ha/6fdc8c079b2f4059a4cc5122e1636786.png"/>
			<file href="data/resources/ha/70727e4a5a9642d69de97075749e5e77.png"/>
			<file href="data/resources/ha/70d78d7b3c8f4d2694a8c905d74dcb0a.png"/>
			<file href="data/resources/ha/715a7c7cbcd446f98ead6caf29f14a51.png"/>
			<file href="data/resources/ha/71a136ebd17a46a6a736572956431dc3.png"/>
			<file href="data/resources/ha/73ca36221048448b936749350e294aa9.png"/>
			<file href="data/resources/ha/74ce4a1509a347e2921211baa1ce6c3c.png"/>
			<file href="data/resources/ha/74de4cb94c1a47c791c8f15d906fcab8.png"/>
			<file href="data/resources/ha/752b71e2655a4aa48c352d1af5e91364.png"/>
			<file href="data/resources/ha/7641a59b4275430c92a6eb6f1c0e46c8.png"/>
			<file href="data/resources/ha/765d04869fc1404babe522c687756690.png"/>
			<file href="data/resources/ha/76b7f578a7b946eb992379a613bc5efd.png"/>
			<file href="data/resources/ha/789e00dd9b5e43c3a77b70046cfd7bdd.png"/>
			<file href="data/resources/ha/78a040e00c6645029cee77a7dde4540f.png"/>
			<file href="data/resources/ha/78d762f5b76a47baa3f330087f18ffba.png"/>
			<file href="data/resources/ha/79be8e5f47f048bdbd226dccc30bfbe4.png"/>
			<file href="data/resources/ha/7a22b0612da244e6bbd1e31253c8d37a.png"/>
			<file href="data/resources/ha/7b0fd925bce84106a44b6e5e1f20c8e3.png"/>
			<file href="data/resources/ha/7ba45fc7f1c64f6f85bc6f5d52fa48d7.png"/>
			<file href="data/resources/ha/7c03c2446d9c444589fcc83de0bd3891.png"/>
			<file href="data/resources/ha/7c990bd359c946cab01a7d671fe47c69.png"/>
			<file href="data/resources/ha/7cf8562e5eae4c8181949970401bc7c2.png"/>
			<file href="data/resources/ha/7d6a77c3cfe04b6aa5a487899811cbe8.png"/>
			<file href="data/resources/ha/7f8a76e26d8342d498bc6370c8e198f3.png"/>
			<file href="data/resources/ha/7fcdd5724e324ec48b32b82b63757fef.png"/>
			<file href="data/resources/ha/7ffadb24d05448af9dde87f3d8780c86.png"/>
			<file href="data/resources/ha/8097c9e28b054c14924ba7331d956ecf.png"/>
			<file href="data/resources/ha/81027190836c446d91dd8de58c6c7874.png"/>
			<file href="data/resources/ha/8107cee672f04564b9cfec28e124a9ad.png"/>
			<file href="data/resources/ha/813f8248500e4b94ab547a5ecba1b38a.png"/>
			<file href="data/resources/ha/8354fc680be741bfa5a731c6a5e04e3c.png"/>
			<file href="data/resources/ha/83b24938e1734e1cabfbee8d6ef84fdf.png"/>
			<file href="data/resources/ha/847ac20bdd68456e9e01baf8ce4239f8.png"/>
			<file href="data/resources/ha/851c3db09460412da90113c2c8c28c01.png"/>
			<file href="data/resources/ha/86820d2c61da48c3a373bd3b3c038dc4.png"/>
			<file href="data/resources/ha/86d07d38ef1c453dbb900309395aa917.png"/>
			<file href="data/resources/ha/88aa836bf5624533a0912ac1a24bf5fe.png"/>
			<file href="data/resources/ha/88dc1575503e4ecdb86db35129b318fa.png"/>
			<file href="data/resources/ha/891f1772461947e084149aa0b5a6d647.png"/>
			<file href="data/resources/ha/894246e8e49b427f99f19eb21fc13a67.png"/>
			<file href="data/resources/ha/8a2355f5cb4348f4bf70c1b28061d2ed.png"/>
			<file href="data/resources/ha/8b24a7b5f5904552baaa68c043a7c350.png"/>
			<file href="data/resources/ha/8c0ab0d5621c4b04ab88f4d01cc80818.png"/>
			<file href="data/resources/ha/8c252607d6054e1a8c2533d02271f24f.png"/>
			<file href="data/resources/ha/8d2beb10f1dd41fe83ee9586c330dd52.png"/>
			<file href="data/resources/ha/8d5c8aec28504c28b6913e1b426caf39.png"/>
			<file href="data/resources/ha/8d66d03b4327438bb5c849eafc2e0b7a.png"/>
			<file href="data/resources/ha/8d84a4b9cd6d48ba9144f7826397aec4.png"/>
			<file href="data/resources/ha/8e7496fd3e8c4d5cb0c94606c494b143.png"/>
			<file href="data/resources/ha/8fb4a5a303dd43c3b427ec2538421dc7.png"/>
			<file href="data/resources/ha/8fc06a1887284ed58cde178e911c5750.png"/>
			<file href="data/resources/ha/9015f1161b604d8aabb5ac1ceccc6c9a.png"/>
			<file href="data/resources/ha/90331b55a1274a9da9e1d4c80b69b52e.png"/>
			<file href="data/resources/ha/903fe7242c744ca687d53f1ae5a15be1.png"/>
			<file href="data/resources/ha/908e15984804408c87e77cd5f4e106e7.png"/>
			<file href="data/resources/ha/90945089705c45d7a918fb9c71bcbb05.png"/>
			<file href="data/resources/ha/90f8f28d22664207a9fc3f348bfe9bab.png"/>
			<file href="data/resources/ha/920674ff0c954b9684a288e8bc3ed62f.png"/>
			<file href="data/resources/ha/92cfdc5e274e4812a0eaf2cf233e1cbd.png"/>
			<file href="data/resources/ha/92ecf609298445febaece8afecda0204.png"/>
			<file href="data/resources/ha/93704f39f58c49db9d618fe5bec6c849.png"/>
			<file href="data/resources/ha/93d035ca6e7e43f3b42a597c428845ac.png"/>
			<file href="data/resources/ha/942775cc0a0a4ff3b72729dd55490112.png"/>
			<file href="data/resources/ha/942845e29dc64051a4152c280cc9a1a6.png"/>
			<file href="data/resources/ha/9472d0a648744ef9b670d16bf01c9049.png"/>
			<file href="data/resources/ha/9481e454031a49389463c91ddf58ff07.png"/>
			<file href="data/resources/ha/94ccd1c41eeb449a96186883225456c9.png"/>
			<file href="data/resources/ha/9519452ca4c7466ea2be090859ed5391.png"/>
			<file href="data/resources/ha/954cb4cc95084709bce29504634b84a4.png"/>
			<file href="data/resources/ha/9565122b24ac490a9c7e1922e51f71c1.png"/>
			<file href="data/resources/ha/95838bc07ccd4ce9beecd3dceba402e2.png"/>
			<file href="data/resources/ha/95e75307b111460d8a66e4b547a49ac5.png"/>
			<file href="data/resources/ha/96c7a6ca24934038861e6fe15eabc1e0.png"/>
			<file href="data/resources/ha/974188969d6641568b4f404c10ee6c94.png"/>
			<file href="data/resources/ha/9869707817994ac9aa75d425fdbf4991.png"/>
			<file href="data/resources/ha/996c79b946d14d3c9ffa7e94332b2c8b.png"/>
			<file href="data/resources/ha/9997482869de4db38a981c142eaefee2.png"/>
			<file href="data/resources/ha/9a193b512cee46a8ae9ec0fe8ef7b283.png"/>
			<file href="data/resources/ha/9a7bb7ddd02144b590332afe60fe27dd.png"/>
			<file href="data/resources/ha/9aa0bf8da3e442c7b2b115f8438416e8.png"/>
			<file href="data/resources/ha/9aa68b0c756b49f9aca61f163fed5dd9.png"/>
			<file href="data/resources/ha/9ab302ca5a97496abd71eec9b6c0ac15.png"/>
			<file href="data/resources/ha/9b7c07eb7b3d41e8a128599cd4163cb6.png"/>
			<file href="data/resources/ha/9cd5ee15f8c540c0be2bfb27bd44cc79.png"/>
			<file href="data/resources/ha/9dc2eecbe79140849344273910b3d3be.png"/>
			<file href="data/resources/ha/9e20d9e9f5ff44fc9bd8636df4baada7.png"/>
			<file href="data/resources/ha/9f270db2ea034eac914ae13f23644c29.png"/>
			<file href="data/resources/ha/9f9e4f8b0b6f4a6fbc68d25aadafe3c0.png"/>
			<file href="data/resources/ha/a10eceab83e6450fa9297e091b89de17.png"/>
			<file href="data/resources/ha/a1316dbda51d4a1eaa804ff2d08e4cec.png"/>
			<file href="data/resources/ha/a34cbb2d2f374020aef8cf45ef08d929.png"/>
			<file href="data/resources/ha/a39ab3514970410fadb8cfeb3f27e2b6.png"/>
			<file href="data/resources/ha/a3c481d68eb447a7b8dad62153ed7669.png"/>
			<file href="data/resources/ha/a440228ebd194ef2812acbc736583d4d.png"/>
			<file href="data/resources/ha/a4895df46b734913a4dab4fc47026017.png"/>
			<file href="data/resources/ha/a517a8349a6f4c92953578ae6310e44e.png"/>
			<file href="data/resources/ha/a53a2ee1b67d4c6db7cc1e28f7851232.png"/>
			<file href="data/resources/ha/a5a16beeb0744f998a8d71df77d32dd9.png"/>
			<file href="data/resources/ha/a5cc326fa7014a0494e3d6c9d6e74793.png"/>
			<file href="data/resources/ha/a6fd2fd9aa3b4d50b2c66fe3f93dc96b.png"/>
			<file href="data/resources/ha/a72b00dfcbe8421b9e1873a6867a4031.png"/>
			<file href="data/resources/ha/a86bc45c47c1422995dde8f3b34c9f07.png"/>
			<file href="data/resources/ha/a8b7f380ef6d4566b84df2a38c2dd7aa.png"/>
			<file href="data/resources/ha/abfca3f39879488aa3155bc48d8b28b4.png"/>
			<file href="data/resources/ha/ac2d56fb3e36456582e9a1cfb21ab564.png"/>
			<file href="data/resources/ha/ad6911e2d198480a822c90c416a7fe12.png"/>
			<file href="data/resources/ha/ae8bd6b924da45218503397348a06692.png"/>
			<file href="data/resources/ha/ae95cce470dc4e5a839ae67fed700762.png"/>
			<file href="data/resources/ha/aee5ce4a860c48d2a9e259fd38496d05.png"/>
			<file href="data/resources/ha/af5427c7244a495bac747b3ea10d385b.png"/>
			<file href="data/resources/ha/b00d18d199774dae83bf81a3542caacf.png"/>
			<file href="data/resources/ha/b00d1b2c67114cdbbffd696ffa4ab8c9.png"/>
			<file href="data/resources/ha/b02fbdca5ba9464e9d92495767653e6b.png"/>
			<file href="data/resources/ha/b0685b3d9a8e43c7aaca59a616a97a85.png"/>
			<file href="data/resources/ha/b0771b94d1af40899dd39e4b7ecc4b51.png"/>
			<file href="data/resources/ha/b0aaa40bb6024f99b835bfce310870cd.png"/>
			<file href="data/resources/ha/b133b4d21c26469f822add99661209ec.png"/>
			<file href="data/resources/ha/b177b678fa0d44919bb13c2451977545.png"/>
			<file href="data/resources/ha/b234ffe2dc094cc488694c47afbbc3bd.png"/>
			<file href="data/resources/ha/b38c5fd654e346b19420b5a757f547de.png"/>
			<file href="data/resources/ha/b47f0bd1bcdc4affa7f201cb35374e2f.png"/>
			<file href="data/resources/ha/b4bff003e48e4733b2ce0d017aee8a0f.png"/>
			<file href="data/resources/ha/b4cbd2f3cc224a2fbd3fb2f924650973.png"/>
			<file href="data/resources/ha/b58179192e864e958bf73c008133da2c.png"/>
			<file href="data/resources/ha/b6102123978d49eb91ad88af3d054a6f.png"/>
			<file href="data/resources/ha/b615f12d85a249c381e02e396760cab0.png"/>
			<file href="data/resources/ha/b641e4d29f8f4fd2a1a968a3f79d31c7.png"/>
			<file href="data/resources/ha/b6d249f38def48399a38766d17f9559d.png"/>
			<file href="data/resources/ha/b6ed62345db54800babb8b9a75715ea6.png"/>
			<file href="data/resources/ha/b80b9808518440fb8497a6371b3e7da7.png"/>
			<file href="data/resources/ha/b8f5b53facd4483b9b22fd27f48c99ce.png"/>
			<file href="data/resources/ha/b8f7071e3188414695eafa3dd9f514aa.png"/>
			<file href="data/resources/ha/b9b6922e46bd4d4bbe5edbfd6337a3cc.png"/>
			<file href="data/resources/ha/b9ffad7fb3304967847f85506e8d5e94.png"/>
			<file href="data/resources/ha/ba31d40df022451ca752549f97889ec8.png"/>
			<file href="data/resources/ha/ba6ba45694344e1b87830aea240a091d.png"/>
			<file href="data/resources/ha/bacb91383d9540b79686b61c2db23ea2.png"/>
			<file href="data/resources/ha/bb539c04b2f340fdb429c57d2689c78a.png"/>
			<file href="data/resources/ha/bb5a1c2d53df46d1b04cab482d851c69.png"/>
			<file href="data/resources/ha/bb691bdd98b349a4ad2077e70703887c.png"/>
			<file href="data/resources/ha/be5f9e3c711b4c91af60129df1724279.png"/>
			<file href="data/resources/ha/bf1b9939588b42e199f29417eff1a71c.png"/>
			<file href="data/resources/ha/bfa49dba9cfb4d8cb6c6c8e0885683e2.png"/>
			<file href="data/resources/ha/bfc04a9768b844c09696197fdc2a4701.png"/>
			<file href="data/resources/ha/bfe984075c3443f3b077a599749bdccf.png"/>
			<file href="data/resources/ha/c049e64a810642479117e15d813b5b4a.png"/>
			<file href="data/resources/ha/c0e2d4a23755459684e7edb5ae1e936b.png"/>
			<file href="data/resources/ha/c2b7883cab9d4af6b212b2aaeb915b47.png"/>
			<file href="data/resources/ha/c2bda73c2e6049bc954cc52a9c8bc8b1.png"/>
			<file href="data/resources/ha/c37e252e89b849f1994b9a31f4b24a03.png"/>
			<file href="data/resources/ha/c405f0e2b2044ec2a81385dde09d7274.png"/>
			<file href="data/resources/ha/c499ac9bcb274e3a81143a495368b71c.png"/>
			<file href="data/resources/ha/c4f7faa9640e481da84fd942467d9665.png"/>
			<file href="data/resources/ha/c57635cf908a4894b7908fd2470233a1.png"/>
			<file href="data/resources/ha/c609ac36ad76419e8c312e037beb716b.png"/>
			<file href="data/resources/ha/c71ec13f4cf844d1a2f32c86966415a9.png"/>
			<file href="data/resources/ha/c72dedeef57f45be82b4d5b0a1fd49c2.png"/>
			<file href="data/resources/ha/c755a92cabc24d22a3b9d45f02c449b8.png"/>
			<file href="data/resources/ha/ca83ecedac3743f0b95b8cafe14cb0de.png"/>
			<file href="data/resources/ha/cab5cc1d59724c059e7861f786614261.png"/>
			<file href="data/resources/ha/cac730c7d2f8498a8cb739ad07152e51.png"/>
			<file href="data/resources/ha/cca61e5d196f4764894b09465e8311d4.png"/>
			<file href="data/resources/ha/ccc85269e6c24c41b5283c4681757345.png"/>
			<file href="data/resources/ha/cd3a625cec3144888171890f976aca7d.png"/>
			<file href="data/resources/ha/cd5806248c9f4c1b8f5fec255f0b9249.png"/>
			<file href="data/resources/ha/ce17ca85ffdf4e50b2d7150c618f8429.png"/>
			<file href="data/resources/ha/ce521f0eb4c040959a7962205e73f51c.png"/>
			<file href="data/resources/ha/ce7a1bb40205465f9d6c3cc19089987d.png"/>
			<file href="data/resources/ha/cea539dd94914d12ac676571197fff3d.png"/>
			<file href="data/resources/ha/cfef7f68b5824b9c8a057b012e3a8b2c.png"/>
			<file href="data/resources/ha/cff2243cf37b448bb379a7e2a10bb6e9.png"/>
			<file href="data/resources/ha/d0647b5bf6764967abc64d530405df01.png"/>
			<file href="data/resources/ha/d0a43f9b9e4e45f3be24ba54cc041fbc.png"/>
			<file href="data/resources/ha/d0fe4f2d95b5468090c22923c473c161.png"/>
			<file href="data/resources/ha/d230d806963a430a93f8956693d1b538.png"/>
			<file href="data/resources/ha/d3f8c6bc564e4b6bbba7792bae1cd41f.png"/>
			<file href="data/resources/ha/d4d0589dd2504cfd9f048a891b25eefb.png"/>
			<file href="data/resources/ha/d618c02d9e884ae4aa48cbdfa64e9988.png"/>
			<file href="data/resources/ha/d6d9f1b09b2f4bef8b66b066a11b1a78.png"/>
			<file href="data/resources/ha/d74a9c7a3d094467bf2ee649badbdcc3.png"/>
			<file href="data/resources/ha/d8159ec0312b4735aa8ce3bf49bf84ad.png"/>
			<file href="data/resources/ha/d8215115c9e84f42b9e1c91112e23e37.png"/>
			<file href="data/resources/ha/d8e32945cd344f689979c5d0a3bda67e.png"/>
			<file href="data/resources/ha/d8f3ddb0281e4cdc975e946270e99219.png"/>
			<file href="data/resources/ha/dcff957d8767486e94b4a71b82e332d7.png"/>
			<file href="data/resources/ha/dd0db07fd09941519d564d9f286e4e2d.png"/>
			<file href="data/resources/ha/dd4e2a49a4994833a3b305b1fac7d9d1.png"/>
			<file href="data/resources/ha/de3369001f4c46bf9311947147011259.png"/>
			<file href="data/resources/ha/de9836fb09504e0094320eab84f26a91.png"/>
			<file href="data/resources/ha/deb0e0c9fa4a4e9abd353068bfe95f40.png"/>
			<file href="data/resources/ha/dec5066efc384ff3a84999400e1ead36.png"/>
			<file href="data/resources/ha/df17ece3233f4daab1ba9a87f8209127.png"/>
			<file href="data/resources/ha/e054ad5c98f64e71b82bcf6c19eda576.png"/>
			<file href="data/resources/ha/e0652107655540f9bf36c3d85493617e.png"/>
			<file href="data/resources/ha/e08df89dd54347b29bf9f50f69b4432b.png"/>
			<file href="data/resources/ha/e0a23a55a963496d8a57233ec6eabf8a.png"/>
			<file href="data/resources/ha/e10ee25082174b3e86f3aa50466eb511.png"/>
			<file href="data/resources/ha/e10f7d2f41ae43f48584ea320b6ac3be.png"/>
			<file href="data/resources/ha/e17f39f88ae74255b1af2ddb4b085121.png"/>
			<file href="data/resources/ha/e22257429d7e4ba0b53f80f3b441f3f7.png"/>
			<file href="data/resources/ha/e37a43683fa348508efbe5885b9c6398.png"/>
			<file href="data/resources/ha/e37de6f905634e54b7ee38e1bd90f07e.png"/>
			<file href="data/resources/ha/e50599b634fc4075a71b21972aa1b6fa.png"/>
			<file href="data/resources/ha/e5335c07963c4f5da29b6b883b9d6201.png"/>
			<file href="data/resources/ha/e53c073a8d6041bf87717cd2a5d7fe4e.png"/>
			<file href="data/resources/ha/e643463157c044008dfec03cb359e78c.png"/>
			<file href="data/resources/ha/e67e94bd76d24c40a64b7040f66de379.png"/>
			<file href="data/resources/ha/e77f04c7ba894d689386c20ba549b603.png"/>
			<file href="data/resources/ha/e7df47147705442ba61c337e55642514.png"/>
			<file href="data/resources/ha/e85bed8912be4e2dad5b55e4219c48c6.png"/>
			<file href="data/resources/ha/e8d5617d6b4042cd979dc3342208713d.png"/>
			<file href="data/resources/ha/e960bda4993b44a39b71e982609fd8f3.png"/>
			<file href="data/resources/ha/e9789eb5205c49f18fab5598e56b14d5.png"/>
			<file href="data/resources/ha/e9a82226edcd4bd9aef7408e7cba21fc.png"/>
			<file href="data/resources/ha/ea62d8d004644fe0bbc90290ad799509.png"/>
			<file href="data/resources/ha/eaa54be0fab240ee8ffe7e744a636d9e.png"/>
			<file href="data/resources/ha/eaf5291b1246449dbfc606b09c8997d8.png"/>
			<file href="data/resources/ha/ebbafb6bd26642a2bd1e69338c8ac5f7.png"/>
			<file href="data/resources/ha/ebedef4cabc145aabc02d4a036c9886f.png"/>
			<file href="data/resources/ha/ec5302827e9e48248d9618d7c6a1614f.png"/>
			<file href="data/resources/ha/ec5b4aed0cdd4b8abb8bce9721841f29.png"/>
			<file href="data/resources/ha/eda49c1682ae407d936350611abf68f4.png"/>
			<file href="data/resources/ha/ee9ae5d350494a14a07735a8ab47e250.png"/>
			<file href="data/resources/ha/ef2d139f9b4b48519363da8244bdd46d.png"/>
			<file href="data/resources/ha/ef381833f5fe404fa2313a76687672ed.png"/>
			<file href="data/resources/ha/ef6cc1f041794d0b8e916065fb777cc9.png"/>
			<file href="data/resources/ha/f0864540eb6f4ee8a28b58062ca7ee24.png"/>
			<file href="data/resources/ha/f0e12a94b14244608b36cbb19278a5c5.png"/>
			<file href="data/resources/ha/f1c2cf8d99434f51a7ea2b210a5a517d.png"/>
			<file href="data/resources/ha/f1e5187cbd6348448689d91843dfafaa.png"/>
			<file href="data/resources/ha/f20db6fc9fc046d880049ada54122231.png"/>
			<file href="data/resources/ha/f228b571cc1a41159e25686385f26712.png"/>
			<file href="data/resources/ha/f2491b0389604dff9852ba100d9edc15.png"/>
			<file href="data/resources/ha/f2ed82a23e224a44b38bfa17a62673c9.png"/>
			<file href="data/resources/ha/f33a18864bd5481aba1862485f75d58d.png"/>
			<file href="data/resources/ha/f3890e852be84b4aae98be94e20f9a25.png"/>
			<file href="data/resources/ha/f459350a6e014b70bf9c179139411558.png"/>
			<file href="data/resources/ha/f4633f829b13486b829ecbcb7122da66.png"/>
			<file href="data/resources/ha/f552d3ccef654a4d91f5ebdd3a35e578.png"/>
			<file href="data/resources/ha/f5714c5a3be14358a696fd0cc35dfa86.png"/>
			<file href="data/resources/ha/f665bdb18c1a4304b2006324e2bef2d2.png"/>
			<file href="data/resources/ha/f6d08ffbc1114244a9e471d4107e9d53.png"/>
			<file href="data/resources/ha/f91e2ae03bd649ec8e3f951cfc585af9.png"/>
			<file href="data/resources/ha/f9d9a47b499d49a1b1d84989c013d607.png"/>
			<file href="data/resources/ha/f9fd506473a14a82b5e34f724ba2196d.png"/>
			<file href="data/resources/ha/fa13dc7270fe4ea2a642b59251d175ff.png"/>
			<file href="data/resources/ha/fa16f86ccf3a4877936cf110c71a4463.png"/>
			<file href="data/resources/ha/faf22edd06664bd9979f6e69573a3bdb.png"/>
			<file href="data/resources/ha/fb01e8234a2745aba8048d33ff7bf639.png"/>
			<file href="data/resources/ha/fbb9ff72bd1746b58c907a2a3d749d56.png"/>
			<file href="data/resources/ha/fd87be1a764d48c8b4bae287168d713d.png"/>
			<file href="data/resources/ha/fec813bfaf0143a4892828c9924b93d5.png"/>
			<file href="data/resources/ha/ff7e10701eec40d6bad7b5f3e34bb66d.png"/>
			<file href="data/resources/ha/ffbf44f35828496aaa7e332b2af87d2e.png"/>
			<file href="data/resources/ha/fff94bbefb99453c84af48eea2602022.png"/>
			<file href="data/resources/ha/Quiz_slide_thumbnail.png"/>
			<file href="data/resources/ha/Slide1.PNG"/>
			<file href="data/resources/ha/Slide11.PNG"/>
			<file href="data/resources/ha/Slide14.PNG"/>
			<file href="data/resources/ha/Slide15.PNG"/>
			<file href="data/resources/ha/Slide16.PNG"/>
			<file href="data/resources/ha/Slide17.PNG"/>
			<file href="data/resources/ha/Slide19.PNG"/>
			<file href="data/resources/ha/Slide2.PNG"/>
			<file href="data/resources/ha/Slide22.PNG"/>
			<file href="data/resources/ha/Slide23.PNG"/>
			<file href="data/resources/ha/Slide24.PNG"/>
			<file href="data/resources/ha/Slide25.PNG"/>
			<file href="data/resources/ha/Slide27.PNG"/>
			<file href="data/resources/ha/Slide29.PNG"/>
			<file href="data/resources/ha/Slide3.PNG"/>
			<file href="data/resources/ha/Slide30.PNG"/>
			<file href="data/resources/ha/Slide31.PNG"/>
			<file href="data/resources/ha/Slide33.PNG"/>
			<file href="data/resources/ha/Slide34.PNG"/>
			<file href="data/resources/ha/Slide35.PNG"/>
			<file href="data/resources/ha/Slide37.PNG"/>
			<file href="data/resources/ha/Slide38.PNG"/>
			<file href="data/resources/ha/Slide4.PNG"/>
			<file href="data/resources/ha/Slide40.PNG"/>
			<file href="data/resources/ha/Slide41.PNG"/>
			<file href="data/resources/ha/Slide43.PNG"/>
			<file href="data/resources/ha/Slide44.PNG"/>
			<file href="data/resources/ha/Slide46.PNG"/>
			<file href="data/resources/ha/Slide47.PNG"/>
			<file href="data/resources/ha/Slide50.PNG"/>
			<file href="data/resources/ha/Slide51.PNG"/>
			<file href="data/resources/ha/Slide52.PNG"/>
			<file href="data/resources/ha/Slide53.PNG"/>
			<file href="data/resources/ha/Slide54.PNG"/>
			<file href="data/resources/ha/Slide55.PNG"/>
			<file href="data/resources/ha/Slide56.PNG"/>
			<file href="data/resources/ha/Slide57.PNG"/>
			<file href="data/resources/ha/Slide58.PNG"/>
			<file href="data/resources/ha/Slide6.PNG"/>
			<file href="data/resources/ha/Slide7.PNG"/>
			<file href="data/resources/ha/Slide8.PNG"/>
			<file href="data/resources/ha/Slide9.PNG"/>
			<file href="data/resources/Hình trụ_287_1_98494.mp4"/>
			<file href="data/resources/Slide0_1.mp3"/>
			<file href="data/resources/Slide22_4.mp3"/>
			<file href="data/resources/Slide22_9.mp3"/>
			<file href="data/resources/Slide28_22.mp3"/>
			<file href="data/resources/Slide28_23.mp3"/>
			<file href="data/resources/swfwrap.htm"/>
			<file href="data/resources/Video tao thanh hinh cau_293_1_65207.mp4"/>
			<file href="data/resources/Video tao thanh hinh non _288_1_66419.mp4"/>
			<file href="data/resources/VIDEO_DOWNLOAD_1543552833586_354_1_87205.mp4"/>
			<file href="data/Slide0.swf"/>
			<file href="data/Slide1.swf"/>
			<file href="data/Slide10.swf"/>
			<file href="data/Slide11.swf"/>
			<file href="data/Slide12.swf"/>
			<file href="data/Slide13.swf"/>
			<file href="data/Slide14.swf"/>
			<file href="data/Slide15.swf"/>
			<file href="data/Slide16.swf"/>
			<file href="data/Slide17.swf"/>
			<file href="data/Slide18.swf"/>
			<file href="data/Slide19.swf"/>
			<file href="data/Slide2.swf"/>
			<file href="data/Slide20.swf"/>
			<file href="data/Slide21.swf"/>
			<file href="data/Slide22.swf"/>
			<file href="data/Slide23.swf"/>
			<file href="data/Slide24.swf"/>
			<file href="data/Slide25.swf"/>
			<file href="data/Slide26.swf"/>
			<file href="data/Slide27.swf"/>
			<file href="data/Slide28.swf"/>
			<file href="data/Slide29.swf"/>
			<file href="data/Slide3.swf"/>
			<file href="data/Slide30.swf"/>
			<file href="data/Slide31.swf"/>
			<file href="data/Slide32.swf"/>
			<file href="data/Slide33.swf"/>
			<file href="data/Slide34.swf"/>
			<file href="data/Slide35.swf"/>
			<file href="data/Slide36.swf"/>
			<file href="data/Slide37.swf"/>
			<file href="data/Slide38.swf"/>
			<file href="data/Slide39.swf"/>
			<file href="data/Slide4.swf"/>
			<file href="data/Slide40.swf"/>
			<file href="data/Slide41.swf"/>
			<file href="data/Slide42.swf"/>
			<file href="data/Slide43.swf"/>
			<file href="data/Slide44.swf"/>
			<file href="data/Slide45.swf"/>
			<file href="data/Slide46.swf"/>
			<file href="data/Slide47.swf"/>
			<file href="data/Slide48.swf"/>
			<file href="data/Slide49.swf"/>
			<file href="data/Slide5.swf"/>
			<file href="data/Slide50.swf"/>
			<file href="data/Slide51.swf"/>
			<file href="data/Slide52.swf"/>
			<file href="data/Slide53.swf"/>
			<file href="data/Slide54.swf"/>
			<file href="data/Slide55.swf"/>
			<file href="data/Slide56.swf"/>
			<file href="data/Slide57.swf"/>
			<file href="data/Slide6.swf"/>
			<file href="data/Slide7.swf"/>
			<file href="data/Slide8.swf"/>
			<file href="data/Slide9.swf"/>
			<file href="data/spk21808.jpg"/>
			<file href="data/spk24854.jpg"/>
			<file href="data/spk31431.jpg"/>
			<file href="data/srchdata.xml"/>
			<file href="data/thumb.swf"/>
			<file href="data/Trang dại dien.jpg"/>
			<file href="data/vconfig.xml"/>
			<file href="data/viewer.xml"/>
			<file href="metadata/ACAP.json"/>
			<file href="metadata/trackdta.xml"/>
			<file href="SCORM.htm"/>
			<file href="scormdriver.js"/>
			<file href="SCORM_utilities.js"/>
			<file href="standard.js"/>
			<file href="Utilities.js"/>
			<file href="viewer.swf"/>
			<file href="webObject.js"/>
			<file href="index.htm"/>
		</resource>
	</resources>
</manifest>
